\documentclass[landscape]{article}
\usepackage[utf8]{inputenc}
\usepackage{physics}
\usepackage[landscape]{geometry}
\usepackage{amsmath}
\begin{document}
    \scrollmode
\begin{align}- \sin{\left (l - l_{NCP} \right )} \cos{\left (b \right )}=- \sin{\left (\alpha - \alpha_{NGP} \right )} \cos{\left (\delta \right )}\end{align}\begin{align}- \sin{\left (b \right )} \cos{\left (\delta_{NGP} \right )} + \sin{\left (\delta_{NGP} \right )} \cos{\left (b \right )} \cos{\left (l - l_{NCP} \right )}=\cos{\left (\delta \right )} \cos{\left (\alpha - \alpha_{NGP} \right )}\end{align}\begin{align}\sin{\left (b \right )} \sin{\left (\delta_{NGP} \right )} + \cos{\left (b \right )} \cos{\left (\delta_{NGP} \right )} \cos{\left (l - l_{NCP} \right )}=\sin{\left (\delta \right )}\end{align}
\batchmode
\end{document}